/* Main style sheet */
/* -------------------------------------------------------------------- */
/* Style resets */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
body {
    /*min-width: 960px;*/
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
/* remember to define focus styles! */
:focus {
    outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a {
    text-decoration: none;
    color: #404040;
}
a:hover {
    color: #1aa49a;
}

/* -------------------------------------------------------------------- */
/* General styling */
body {
    background: #404040;
}
h3, h4 {
    color: #404040;
    font-family: 'Oswald', sans-serif; font-weight: 400;
    font-size: 14pt;
}
h4 {
    font-size: 13pt;
}
input, select {
    border-width: 1px;
    border-radius: 3px;
    padding: 2px;
    font-size: 14pt;
    color: #1e1e1e;
    font-family: 'Antic', sans-serif; font-weight: 400;
}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none; 
    margin: 0;
}
.hidden {
    display: none;
}
.mobile-view {
    display: none;
}
.pagehead {
    top: 0;
    left: 0;
    position: fixed;
    width: 100%;
    height: 122px;
    background: white;
    z-index: 1002;
}
.pagehead h1 {
/* The Zoo Wear logo */
    float: left;
    width: 281px;
    height: 80px;
    margin-top: 21px;
    text-indent: -3000px;
    background: url("../images/zoowear.png") no-repeat center center;
}
.fullpage {
    position: fixed;
    top: 122px;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    display: inline-block;
}
/* Coming soon page */
#comingsoon {
    margin-top: -122px;
    background: url("../images/CommingSoon.png") no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
/* 404 error page */
#zoowear-404-error {
    margin-top: -122px;
    background: url("../images/404_not_found.png") no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
img.bg_ {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1680px;
        
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
        
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
}
.content {
    position: relative;
    top: 124px;
    padding-bottom: 80px;
    background: #ffffff;
}
.carousel:after {
    content: 'flickity';
    display: none; /* hide :after */
}
.crumbs, .pagesection {
    position: relative;
    /*width: 960px;*/
    width: 90%;
    margin: 30px auto;
    display: block;
}
/* Page crumbs navigation */
.crumbs {
    padding-top: 5px;
}
.crumbs span {
    margin-top: 5px;
    display: inline-block;
}
.crumbs span:after {
    content: "|";
    margin: 0 6px;
}
.crumbs span:last-child:after {
    content: none;
}
.crumbs span a {
    text-decoration: none;
    color: #404040;
}
.crumbs span a:hover {
    color: #1aa49a;
}
.pagesection {
    border-top: 4px solid #1aa49a;
}
.pagesection h3 {
    margin-top: 30px;
}
.pagesubsection {
    margin-top: 18px;
    margin-left: 6px;
    margin-bottom: 15px;
}
.sectionhead {
    position: relative;
    float: right;
    left: -50%;
    margin: 0 auto;
}
.sectionhead h2 {
    position: relative;
    left: 50%;
    margin-top: -12pt;
    padding: 0 20px;
    font-family: 'Raleway', sans-serif;
    font-size: 22pt;
    color: #404040;
    background: #ffffff;
}
/* Page footer */
.pagefooter {
    position: relative;
    left: 0;
    top: 0;
    min-width: 100%;
    width: 100%;
    height: 290px;
    margin-top: 40px;
    padding-bottom: 25px;
    display: block;
    background: #404040;
    color: #ffffff;
    font-family: 'Antic', sans-serif; font-weight: 400;
}
.pagefooter h3 {
    margin-top: 30px;
    margin-bottom: 35px;
    color: #ffffff;
    font-family: 'Oswald', sans-serif; font-weight: 400;
    font-size: 14pt;
}
.pagefooter p {
    margin-bottom: 8px;
}
.pagefooter p, .pagefooter li {
    color: #ffffff;
    font-family: 'Antic', sans-serif; font-weight: 400;
    font-size: 14pt;
}
.pagefooter a {
    text-decoration: none;
    color: #ffffff;
}
.pagefooter a:hover {
    color: #1aa49a;
}
.pagefooter ul li {
    display: inline;
    margin-right: 4px;
}
.footsection {
    position: relative;
    /*width: 960px;*/
    width: 90%;
    margin: 0px auto;
}
.footcol {
    position: relative;
    float: left;
    width: 33%;
    margin-top: 35px;
    display: inline-block;
    margin: 0;
    padding: 0;
}
#footersocial {
    margin-top: 10px;
}
#copyright {
    margin-top: 17px;
    font-size: 80%;
}

/* -------------------------------------------------------------------- */
/* Modal dialogues */
.ng-modal-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    z-index: 9999;
}
.ng-modal-overlay-dark {
    opacity: 0.8;
}
.ng-modal-overlay-transparent {
    opacity: 0;
}
.ng-modal-dialogue {
    position: absolute;
    width: 50%;
    top: 40%;
    left: 50%;
    background-color: #ffffff;
    box-shadow: 4px 4px 80px #000000;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    z-index: 10000;
}
.ng-modal-dialogue-content {
    padding: 20px;
    text-align: left;
}
.ng-modal-dialogue-content table {
    font-family: "Antic, sans-serif";
    font-weight: 400;
    color: #757575;
}
.ng-modal-dialogue-content table th {
    padding-bottom: 5px;
    border-bottom: 2px solid #1aa49a;
    color: #404040;
}
.ng-modal-dialogue-content table .odd {
    color: #757575;
}
.ng-modal-dialogue-content table .even {
    color: #404040;
}
.ng-modal-dialogue-content table .lastrow {
    border-bottom: 2px solid #1aa49a;
}
.ng-modal-dialogue-content table td {
    padding-top: 4px;
    padding-bottom: 5px;
}
.ng-modal-titlebar {
    height: 20px;
    padding: 5px 0 5px 8px;
    color: #ffffff;
    background-color: #757575;
    font-family: "Raleway, sans-serif";
    font-size: 14pt;
    font-weight: bold;
}
.ng-modal-close {
    position: absolute;
    /*top: 3px;*/
    right: 5px;
    /*padding: 5px;*/
    cursor: pointer;
    font-size: 120%;
    display: inline-block;
    font-weight: bold;
    font-family: 'arial', 'sans-serif';
}

/* -------------------------------------------------------------------- */
/* Controls & inputs */

/* Command links, link buttons & icons */
#btnHome {
    position: absolute;
    width: 200px;
    height: 56px;
    left: 50%;
    top: 70%;
    margin-left: -100px;
    display: inline-block;
    background: url("../images/btnHome.png") no-repeat;
}
.large-button {
    width: 200px;
    height: 56px;
    display: inline-block;
}
.medium-button {
    width: 157px;
    height: 44px;
    margin-top: 12px;
    margin-right: 15px;
    display: inline-block;
}
.small-button {
    width: 113px;
    height: 32px;
    display: inline-block;
}
.btnShopNow {
    background: url("../images/btnShopNow.png") no-repeat;
}

.btnShopMore {
    background: url("../images/btnShopMore.png") no-repeat;
}
.btnAddCart {
    background: url("../images/btnAddCart.png") no-repeat;
}
.btnLogin {
    background: url("../images/btnLogin.png") no-repeat;
}
.btnRegister {
    background: url("../images/btnRegister.png") no-repeat;
}
.btnPwdReset {
    background: url("../images/btnPwdReset.png") no-repeat;
}
.btnUpdate {
    background: url("../images/btnUpdate.png") no-repeat;
}
.btnCheckout {
    background: url("../images/btnCheckout.png") no-repeat;
}
.btnNext {
    background: url("../images/btnNext.png") no-repeat;
}
.btnBack {
    background: url("../images/btnBack.png") no-repeat;
}
.btnConfirmOrder {
    background: url("../images/btnConfirmOrder.png") no-repeat;
}
.btnAddCoupon {
    background: url("../images/btnAddCoupon.png") no-repeat;
}
.icon {
    width: 30px;
    height: 30px;
    display: inline-block;
}
.next-to-input-icon {
    margin-top: 
}
.icoDiscount {
    background: url("../images/icoDiscount.png") no-repeat;
}
.large-iconbutton {
    width: 56px;
    height: 56px;
    display: inline-block;
    cursor: pointer;
}
.large-iconbutton:hover {
    background-position: 0 -56px;
}
.btnToTop {
    position: fixed;
    float: left;
    right: 15px;
    bottom: -56px;
    background: url("../images/btnToTop.png") no-repeat;
    -webkit-transition: bottom 1s ease-in-out;
    -moz-transition: bottom 1s ease-in-out;
    -o-transition: bottom 1s ease-in-out;
    transition: bottom 1s ease-in-out;
}
.btnToTop_onscreen {
    bottom: 45%;
    z-index: 1;
}
.iconbutton, .simpleCart_remove {
    width: 36px;
    height: 36px;
    display: inline-block;
}
.iconbutton:hover {
    background-position: 0 -36px;
}
#btnFacebook {
    background: url("../images/btnFacebook.png") no-repeat;
}
#btnFacebook:hover {
    background-position: 0 -36px;
}
#btnPinterest {
    background: url("../images/btnPinterest.png") no-repeat;
}
#btnPinterest:hover {
    background-position: 0 -36px;
}
#btnInstagram {
    background: url("../images/btnInstagram.png") no-repeat;
}
#btnInstagram:hover {
    background-position: 0 -36px;
}
#btnSizeGuide {
    width: 40px;
    height: 40px;
    background: url("../images/btnSizeGuide.png") no-repeat;

    padding: 0;
    border: none;
    margin-top: 0;
    margin-bottom: -15px;
}
#btnSizeGuide:hover {
    background-position: 0 -40px;
}
.btnRemoveCart, .simpleCart_remove {
    background: url("../images/btnRemoveCart.png") no-repeat;
}
.btnRemoveCart:hover, .simpleCart_remove:hover {
    background-position: 0 -36px;
}
.btnNoHover:hover {
    background-position: 0 0;
}

/* Link options - a set of links acting as an option group, mainly used for selecting the size under product details */
.linkOptions, .linkOptions li {
    list-style-type: none;
    display: inline-block;
}
.linkOptions a {
    width: 40px;
    height: 26px;
    margin: 8px 12px 6px 0;
    padding-top: 10px;
    border: solid 1px #757575;
    border-radius: 2px;
    color: #757575;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
}
/* Hover and selected styling */
.linkOptions a:hover, .linkOptions .selected {
    color: #1aa49a;
    border-color: #1aa49a;
}
/* Items containing hidden option values */
.linkOptionValue {
    display: none;
}

/* Quantity input - number input with + & - spinner buttons */
.quantity-input {
    position: relative;
}
.quantity-input input[type="number"] {
    text-align: center;
    width: 36px;
}
.quantity-input input[type="button"] {
    position: absolute;
    left: 44px;
    height: 14px;
    width: 14px;
    padding: 0;
    line-height: 1;
    background: transparent;
    outline: none;
    font-size: 9pt;
    text-align: center;
    cursor: pointer;
}
.quantity-input .plus {
    top: 0;
}
.quantity-input .minus {
    top: 16px;
}
/* Checkboxes */
input[type="checkbox"] {
    width: 25px;
    height: 25px;
}
input[type="checkbox"], .checkbox-label {
    display: inline-block;
    vertical-align: middle;
    margin: 5px 5px 5px 0;
    cursor: pointer;
}
.checkbox-label {
    position: relative;
    font-family: "Antic", sans-serif;
    font-size: 14pt;
    color: #1e1e1e;
}

/* Forms & form inputs */
form, .displayform {
    margin-top: 15px;
    font-family: 'Antic', sans-serif; font-weight: 400;
    color: #757575;
}
.displayform h3 {
    margin: 10px 0 20px 0;
}
form .formsection {
    margin-top: 12px;
}
form .inputrow, .displayform .displayrow {
    width: 100%;
    margin-bottom: 8px;
    display: block;
}
form .reqfield:after {
    content: "*";
    color: #990000;
}
form .msgValidation {
    width: auto;
    margin-left: 12px;
}
form .msgstatus, form .msgFormIntro {
    display: inline-block;
    min-height: 18px;
    font-family: 'Antic', sans-serif; font-weight: 400;
    font-size: 115%;
}
form .msgFormIntro {
    margin-bottom: 20px;
}
form .msgFormIntro p {
    margin-bottom: 8px;
}
form .errorstatus {
    color: #990000;
}
form span input[type=label], form span input[type=text], form span input[type=email], form span input[type=number], form span input[type=password],
.displayform .displayrow input[type=label], .displayform .displayrow input[type=text], .displayform .displayrow input[type=email], .displayform .displayrow input[type=number], .displayform .displayrow input[type=password] {
    margin: 8px 0;
}
form span input[type=label], .displayform .displayrow input[type=label] {
    width: 100%;
    border: none;
    background-color: #ffffff;
}
form span .longInput {
    width: 300px;
}
form span .shortInput {
    width: 130px;
}
form .fineprint {
    margin-top: 12px;
    font-size: 100%;
}
form .fineprint a {
    font-weight: bold;
}
form .fineprint a:hover {
    font-weight: normal;
}

/* -------------------------------------------------------------------- */
/* Featureset & Navigation bar */
.featureset {
    position: relative;
    float: right;
}
.featureset ul li {
    display: inline;
    float: right;
    margin-right: 25px;
    margin-top: 35px;
}
.navhead {
    top: 122px;
    left: 0;
    position: fixed;
    width: 100%;
    height: 32px;
    background: #757575;
    color: #ffffff;
    font-family: 'Antic', sans-serif; font-weight: 400;
    z-index: 1000;
}
.navbar_notice, .navbar_notice_short {
    float: left;
    margin: 4px 15px;
}
.navbar_notice h4, .navbar_notice_short h4 {
    color: white;
}
.navbar_notice_short {
    display: none;
}
.navbar li {
    display: inline;
    float: right;
    margin-top: 6px;
    font-size: 14pt;
}
.navbar .icoLink {
    cursor: pointer;
    padding-left: 32px;
    margin-right: 16px;
    color: #ffffff;
}
.navbar .icoLink a {
    color: #ffffff;
    text-decoration: none;
}
.navbar .icoLink:hover, .navbar .icoLink:hover > a, .navbar .icoLink a:hover {
    color: #1e1e1e;
}
.navbar #icoLogin {
    background: url("../images/icoUser.png") no-repeat;
}
.navbar #icoRegister, .navbar #icoLogout {
    background: url("../images/icoPipe.png") no-repeat;
}
.navbar #icoCart {
    min-width: 30px;
    background: url("../images/icoCart.png") no-repeat;
    margin-left: 32px;
    text-align: right;
}

/* -------------------------------------------------------------------- */
/* Hamburger menu - hidden for everything, except mobile portrait view  */
#btnHamBurger {
    position: relative;
    float: right;
    margin: 19px 13px 0 0;
    display: none;
}
#btnHamBurger {
    background: url("../images/btnHamBurger.png") no-repeat;
}
#btnHamBurger.active {
    background-position: 0 -36px;
}
.ham-burger {
    position: fixed;
    top: 72px;
    width: 0;
    height: 100%;
    right: 0;
    color: #ffffff;
    background-color: #404040;
    box-shadow: 2px 2px 15px #000000;
    z-index: 1001;

    -webkit-transition: width 0.25s ease-out;
    -moz-transition: width 0.25s ease-out;
    -o-transition: width 0.25s ease-out;
    transition: width 0.25s ease-out;
}
.ham-burger.active {
    width: 95%;
}
.ham-burger h3 {
    color: #1aa49a;
    font-size: 18pt;
    padding: 10px 0 10px 15px;
}
.ham-burger ul {
    margin: 0 10px;
    padding-bottom: 8px;
    border-bottom: 1px solid #ffffff;
}
.ham-burger a {
    padding: 5px 0 8px 10px;
    font-size: 16pt;
    display: block;
    color: #ffffff;
}
.ham-burger {
    display: none;
}

/* -------------------------------------------------------------------- */
/* Flickity carousel */

/* Position dots at the top */
.flickity-page-dots {
    bottom: 90%;
}
/* Dots as dark grey circles */
.flickity-page-dots .dot {
    width: 12px;
    height: 12px;
    opacity: 1;
    background: transparent;
    border: 2px solid #1e1e1e;
}
/* Fill the selected dot */
.flickity-page-dots .dot.is-selected {
    background: #1e1e1e;
}
/* Shop now button */
#shopnow {
    left: 50%;
    width: 200px;
    margin-left: -100px;
    position: absolute;
    top: 70%;
    z-index: 999;
}

/* -------------------------------------------------------------------- */
/* Product catalogue */
.productcatalogue {
    padding-top: 3px;
}
.productcatalogue .pagesection {
    margin-top: 0;
}
.catalogue {
    clear: both;
    margin-top: 30px;
    margin-bottom: 45px;
}
.catalogueitem {
    position: relative;
    width: 18%;
    margin-right: 2%;
    display: inline-block;
}
.catalogueitem img {
    position: relative;
    width: 100%;
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.catalogueitem:hover img {
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}
.catalogueitem img.onsale-banner, .catalogueitem img.new-banner {
    position: absolute;
    float: left;
    top: 0;
    left: 0;
    width: 94px;
    height: auto;
}
.catalogueitem a {
    text-decoration: none;
}
.catalogueitem a h3 {
    position: absolute;
    bottom: 10px;
    left: 0;
    color: #ffffff;
    font-family: 'Oswald', sans-serif; font-weight: 400;
    font-size: 12pt;
}
.catalogueitem a h3 span {
    padding: 3px 8px;
    background-color: #404040;
}

/* -------------------------------------------------------------------- */
/* Product details page & Simple cart elements */
.sizeguide table th {
    text-align: center;
}
.sizeguide table td {
    width: 200px;
    text-align: center;
}
.sizeguide table .label {
    width: 150px;
    text-align: left;
}
.simpleCart_shelfItem {
    max-width: 100%;
    margin-top: 15px;
    display: inline-block;
}
.simpleCart_shelfItem .simpleCart_shelfItemDetail {
    color: #1e1e1e;
    font-family: 'Antic', sans-serif; font-weight: 400;
    font-size: 12pt;
}
.simpleCart_shelfItem .simpleCart_shelfItemDetail img {
    position: relative;
    float: left;
}
.simpleCart_shelfItem .simpleCart_shelfItemDetail .prdoduct_detail {
    position: relative;
    max-width: 70%;
    float: left;
    margin-left: 25px;
}
.simpleCart_shelfItem .simpleCart_shelfItemDetail .prdoduct_detail input, .simpleCart_shelfItem .simpleCart_shelfItemDetail .prdoduct_detail a {
    display: block;
}
.simpleCart_shelfItem .simpleCart_shelfItemDetail #pdetail {
    margin-bottom: 12px;
}
.simpleCart_shelfItem .item_name {
    margin-bottom: 12px;
    font-family: 'Raleway', sans-serif;
    font-size: 22pt;
    color: #404040;
}
.simpleCart_shelfItem .item_description, .simpleCart_shelfItem .item_size, .simpleCart_shelfItem .item_Quantity, .item_add {
    margin-bottom: 8px;
}
.simpleCart_shelfItem .item_description {
    margin-bottom: 20px;
}
.simpleCart_shelfItem .item_price, .simpleCart_shelfItem .item_onsale {
    margin-bottom: 8px;
    border: none;
    background: none;
    color: #757575;
    font-size: 150%;
    font-weight: bold;
}
.simpleCart_shelfItem .item_onsale {
    text-decoration: line-through;
}
.simpleCart_shelfItem .item_onsalePrice {
    color: #1aa49a;
}
.simpleCart_shelfItem .item_price:before {
    content: "R ";
}
.simpleCart_shelfItem #txtSelectedStockAndShipping {
    border: none;
    background: none;
    width: 100%;
    font-size: 13pt;
    font-style: italic;
}
.simpleCart_shelfItem .item_Code, .simpleCart_shelfItem .item_Note {
    font-size: 90%;
}
.simpleCart_shelfItem .item_Note {
    margin-top: 6px;
    font-style: italic;
}
.simpleCart_shelfItem .Cart_actions a {
    float: left;
}
.product_related {
    max-width: 100%;
    margin-top: 15px;
}


/* -------------------------------------------------------------------- */
/* The actual cart (viewcart page) and checkout pages */
.shoppingcart table, .shoppingcart .Cart_summary table, .checkoutcart table, .checkoutcart .Cart_summary table {
    width: 100%;
}
.shoppingcart .Cart_summary table, .checkoutcart .Cart_summary table {
    border-top: 2px solid #1aa49a;
    border-bottom: 3px solid #1aa49a;
}
.checkoutcart .Cart_summary table h4 {
    margin-top: 7px;
}
.shoppingcart table td, .shoppingcart .Cart_summary table td, .checkoutcart table td, .checkoutcart .Cart_summary table td {
    vertical-align: middle;
}
.shoppingcart .headerRow, .checkoutcart .headerRow {
    border-bottom: 2px solid #1aa49a;
    color: #404040;
    font-size: 105%;
    font-weight: bold;
    text-align: left;
}
.shoppingcart .headerRow th, .checkoutcart .headerRow th {
    padding: 8px 0;
}
.shoppingcart .odd, .checkoutcart .odd {
    color: #757575;
}
.shoppingcart .even, .checkoutcart .even {
    color: #404040;
}
.shoppingcart .itemRow .item-thumb img, .checkoutcart .itemRow .item-thumb img {
    height: 60px;
    padding: 6px 0;
}
.shoppingcart .itemRow .item-volume, .checkoutcart .itemRow .item-volume {
    display: none;
}
.shoppingcart .itemRow .simpleCart_remove  {
    margin-left: 10px;
}
/* Hide the remove from cart button in the checkout cart */
.checkoutcart .item-remove {
    display: none;
}
/* Column widths & alignments*/
.shoppingcart .itemRow .item-thumb, .checkoutcart .itemRow .item-thumb {
    width: 10%;
}
.shoppingcart .itemRow .item-code, .checkoutcart .itemRow .item-code {
    width: 6%;
}
.shoppingcart .itemRow .item-name, .checkoutcart .itemRow .item-name {
    width: 49%;
}
.shoppingcart .item-size, .checkoutcart .item-size {
    width: 5%;
    text-align: center;
}
.shoppingcart .item-price, .checkoutcart .item-price {
    width: 10%;
    text-align: right;
}
.shoppingcart .item-quantity, .checkoutcart .item-quantity {
    width: 5%;
    text-align: center;
}
.shoppingcart .item-total, .checkoutcart .item-total {
    width: 15%;
    text-align: right;
}
.shoppingcart .itemRow .item-remove {
    width: 5%;
}
.shoppingcart .summary-row, .checkoutcart .summary-row {
    font-size: 110%;
}
.shoppingcart .total-row, .checkoutcart .total-row {
    font-weight: bold;
    color: #404040;
}
.shoppingcart .fullrow_spacer, .checkoutcart .fullrow_spacer {
    width: 80%;
    padding: 8px 0;
    text-align: right;
}
.shoppingcart .simpleCart_total, .shoppingcart .simpleCart_shipping, .shoppingcart .simpleCart_grandTotal,
.checkoutcart .simpleCart_total, .checkoutcart .simpleCart_shipping, .checkoutcart .simpleCart_grandTotal {
    width: 15%;
    text-align: right;
}
.shoppingcart .fullrow_atend_spacer {
    width: 5%;
}
.Cart_actions {
    width: 100%;
    margin-top: 20px;
    display: inline-block;
}
.Cart_actions a {
    position: relative;
    float: right;
}

/* -------------------------------------------------------------------- */
/* Order history page */
.orderhistory {
    margin-bottom: 45px;
}
.orderhistory .order {
    margin-top: 30px;
}
.orderhistory table {
    width: 100%;
}
.orderhistory table td {
    vertical-align: middle;
}
.orderhistory table .headerRow {
    border-bottom: 2px solid #1aa49a;
    color: #404040;
    font-size: 105%;
    font-weight: bold;
    text-align: left;
}
.orderhistory table .headerRow th {
    padding: 8px 0;
}
.orderhistory .odd {
    color: #757575;
}
.orderhistory .even {
    color: #404040;
}
.orderhistory .itemRow td {
    padding: 6px 0;
}
/* Column widths & alignments*/
.orderhistory .itemRow .item-code {
    width: 6%;
}
.itemRow .item-name {
    width: 49%;
}
.orderhistory .item-size {
    width: 5%;
    text-align: center;
}
.orderhistory .item-price {
    width: 10%;
    text-align: right;
}
.orderhistory .item-quantity {
    width: 5%;
    text-align: center;
}
.orderhistory .item-total {
    width: 15%;
    text-align: right;
}
.orderhistory .Cart_summary {
    width: 100%;
    border-top: 2px solid #1aa49a;
    border-bottom: 3px solid #1aa49a;
}
.orderhistory .Cart_summary td {
    vertical-align: middle;
}
.orderhistory .Cart_summary .summary-row {
    font-size: 110%;
}
.orderhistory .Cart_summary .total-row {
    font-weight: bold;
    color: #404040;
}
.orderhistory .Cart_summary .fullrow_spacer {
    width: 80%;
    padding: 8px 0;
    text-align: right;
}
.orderhistory .Cart_summary .Cart_total, .orderhistory .Cart_summary .Cart_shipping, .orderhistory .Cart_summary .Cart_grandTotal {
    width: 15%;
    text-align: right;
}

/* -------------------------------------------------------------------- */
/* Document views */
.docview {
    font-family: 'Antic', sans-serif;
    font-weight: 400;
    color: #757575;
}
.docview h3 {
    margin-bottom: 20px;
}
.docview p {
    margin: 12px 0;
    padding-bottom: 3px;
    line-height: 1.2;
}
.docview ul {
    list-style: disc;
}
.docview li {
    margin-left: 25px;
}

/* -------------------------------------------------------------------- */
/* Our story page - uses Document views */
.ourstory p:first-child {
    margin-top: 30px;
}
.ourstory img {
    width: 90%;
    padding: 20px 5%;
}

/* -------------------------------------------------------------------- */
/* How to shop page - uses Document views */
.howshop table {
    width: 100%;
    margin-top: 30px;
}
.howshop table td {
    width: 25%;
    text-align: center;
}
.howshop table td p {
    margin-left: 15px;
    margin-right: 15px;
    line-height: 1.5;
}

/* -------------------------------------------------------------------- */
/* Secure shopping page - uses Document views */
.secureshop table {
    width: 100%;
    margin-top: 30px;
}
.secureshop table td {
    vertical-align: top;
}
.secureshop table tr td:first-child {
    width: 20%;
}
.secureshop table td p:first-child {
    margin-top: 0;
}

/* -------------------------------------------------------------------- */
/* Misc */
.Cart_empty, .Checkout_success, .Checkout_fail, .noOrders {
    margin: 0 auto;
    text-align: center;
}
.Cart_empty h3, .Checkout_success h3, .Checkout_fail h3, .noOrders h3 {
    width: 100%;
    margin-bottom: 35px;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size: 14pt;
} 
.noOrders h3 {
    margin-top: 30px;
}
.Cart_empty p, .Checkout_success p, .Checkout_fail p, .noOrders p {
    margin-bottom: 6px;
    font-family: 'Antic', sans-serif;
    font-weight: 400;
    font-size: 14pt;
}
.Cart_empty .btnShopNow, .Checkout_success .btnShopNow, .Checkout_fail .btnShopNow, .noOrders .btnShopNow {
    margin-top: 35px;
}

/* -------------------------------------------------------------------- */
/* ADM pages */
.adm_table table {
    width: 100%;
    margin-top: 30px;
}

.adm_table table td {
    vertical-align: middle;
}
.adm_table table .headerRow {
    border-bottom: 2px solid #1aa49a;
    color: #404040;
    font-size: 105%;
    font-weight: bold;
    text-align: left;
}
.adm_table table .headerRow th {
    padding: 8px 0;
}
.adm_table .itemRow td {
    padding: 6px 0;
    vertical-align: top;
}
.adm_table .item-Status {
    width: 8%;
}
.adm_table .item-PONumber {
    width: 12%;
}
.adm_table .item-Customer {
    width: 30%;
}
.adm_table .item-ShippingTag {
    width: 15%;
}
.adm_table .item-TrackingInfo {
    width: 35%;
}

/* -------------------------------------------------------------------- */
/* Media queries */
@media screen and (max-width: 1680px) { /* Specific to this particular image */
    img.bg_ {
        left: 50%;
        margin-left: -840px;   /* 50% */
    }
}

/* More Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width : 768px) and (max-width : 825px) {
    body {
        max-width: 825px;
        line-height: 1;
        background-color: #ffffff;
    }
    .pagehead {
        top: 0;
        left: 0;
        position: fixed;
        width: 100%;
        height: 72px;
        background: white;
        z-index: 1001;
    }
    .pagehead h1 {
    /* The Zoo Wear logo */
        float: left;
        width: 120px;
        height: 46px;
        margin-top: 13px;
        margin-left: 13px;
        text-indent: -3000px;
        background-size: 120px 46px;
    }
    .featureset ul li {
        margin-top: 14px;
        margin-right: 13px;
    }
    .featureset img {
        width: 155px;
        height: auto;
    }
    .navhead {
        top: 72px;
    }
    .navbar_notice {
        display: none;
    }
    .navbar_notice_short {
        display: inline-block;
    }
    .content {
        top: 104px;
    }
    .home_carousel {
        display: none;
    }
    .second_cta .medium-button {
        margin-top: 0;
    }
    .catalogueitem a h3 {
        bottom: -19px;
        width: 100%;
    }
    .catalogueitem a h3 span {
        padding: 3px 5px;
        width: 91%;
        display: block;
    }
    .crumbs {
        margin: 8px auto;
    }
    .crumbs span {
        font-size: 120%;
    }
    .pagesection {
        margin: 16px auto;
    }
    .productcatalogue {
        padding-top: 12px;
    }
    .simpleCart_shelfItem .simpleCart_shelfItemDetail img {
        max-width: 25%;
    }
    .shoppingcart .itemRow .item-code, .checkoutcart .itemRow .item-code {
        width: 12%;
    }
    .shoppingcart .itemRow .item-name, .checkoutcart .itemRow .item-name {
        width: 30%;
    }
    .shoppingcart .item-size, .checkoutcart .item-size {
        width: 5%;
    }
    .shoppingcart .item-price, .checkoutcart .item-price {
        width: 15%;
    }
    .shoppingcart .item-quantity, .checkoutcart .item-quantity {
        width: 7%;
    }
    .shoppingcart .item-total, .checkoutcart .item-total {
        width: 17%;
    }
    .shoppingcart .itemRow .item-remove {
        width: 4%;
    }
    .shoppingcart .fullrow_spacer, .checkoutcart .fullrow_spacer {
        width: 50%;
    }
    .shoppingcart .simpleCart_total, .shoppingcart .simpleCart_shipping, .shoppingcart .simpleCart_grandTotal, .checkoutcart .simpleCart_total, .checkoutcart .simpleCart_shipping, .checkoutcart .simpleCart_grandTotal {
        width: 17%;
    }
    .shoppingcart .fullrow_atend_spacer {
        width: 6%;
    }
    .docview p {
        padding-left: 8px;
    }
    .btnToTop_onscreen {
        bottom: 8%;
    }
    .itemRow .item-name {
        width: 40%;
    }
    .orderhistory .item-price {
        width: 12%;
    }
    .orderhistory .Cart_summary .fullrow_spacer {
        width: 70%;
    }
    .orderhistory .Cart_summary .Cart_total, .orderhistory .Cart_summary .Cart_shipping, .orderhistory .Cart_summary .Cart_grandTotal {
        width: 20%;
    }
}

/* More Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width : 480px) and (max-width : 767px) {
    body {
        max-width: 767px;
        line-height: 1;
        background-color: #ffffff;
    }
    .pagehead {
        top: 0;
        left: 0;
        position: fixed;
        width: 100%;
        height: 72px;
        background: white;
        z-index: 1001;
    }
    .pagehead h1 {
    /* The Zoo Wear logo */
        float: left;
        width: 120px;
        height: 46px;
        margin-top: 13px;
        margin-left: 13px;
        text-indent: -3000px;
        background-size: 120px 46px;
    }
    .featureset ul li {
        margin-top: 14px;
        margin-right: 13px;
    }
    .featureset img {
        width: 155px;
        height: auto;
    }
    .navhead {
        top: 72px;
    }
    .navbar_notice {
        display: none;
    }
    .navbar_notice_short {
        display: inline-block;
    }
    .content {
        top: 104px;
    }
    .home_carousel {
        display: none;
    }
    .second_cta .medium-button {
        margin-top: 0;
    }
    .catalogueitem a h3 {
        bottom: -19px;
        width: 100%;
    }
    .catalogueitem a h3 span {
        padding: 3px 5px;
        width: 91%;
        display: block;
    }
    .crumbs {
        margin: 8px auto;
    }
    .crumbs span {
        font-size: 120%;
    }
    .pagesection {
        margin: 16px auto;
    }
    .productcatalogue {
        padding-top: 12px;
    }
    .simpleCart_shelfItem .simpleCart_shelfItemDetail img {
        max-width: 25%;
    }
    .shoppingcart .itemRow .item-code, .checkoutcart .itemRow .item-code {
        width: 12%;
    }
    .shoppingcart .itemRow .item-name, .checkoutcart .itemRow .item-name {
        width: 30%;
    }
    .shoppingcart .item-size, .checkoutcart .item-size {
        width: 5%;
    }
    .shoppingcart .item-price, .checkoutcart .item-price {
        width: 15%;
    }
    .shoppingcart .item-quantity, .checkoutcart .item-quantity {
        width: 7%;
    }
    .shoppingcart .item-total, .checkoutcart .item-total {
        width: 17%;
    }
    .shoppingcart .itemRow .item-remove {
        width: 4%;
    }
    .shoppingcart .fullrow_spacer, .checkoutcart .fullrow_spacer {
        width: 50%;
    }
    .shoppingcart .simpleCart_total, .shoppingcart .simpleCart_shipping, .shoppingcart .simpleCart_grandTotal, .checkoutcart .simpleCart_total, .checkoutcart .simpleCart_shipping, .checkoutcart .simpleCart_grandTotal {
        width: 17%;
    }
    .shoppingcart .fullrow_atend_spacer {
        width: 6%;
    }
    .docview p {
        padding-left: 8px;
    }
    .btnToTop_onscreen {
        bottom: 8%;
    }
    .itemRow .item-name {
        width: 40%;
    }
    .orderhistory .item-price {
        width: 12%;
    }
    .orderhistory .Cart_summary .fullrow_spacer {
        width: 70%;
    }
    .orderhistory .Cart_summary .Cart_total, .orderhistory .Cart_summary .Cart_shipping, .orderhistory .Cart_summary .Cart_grandTotal {
        width: 20%;
    }
}

/* Mobile Portrait Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    body {
        max-width: 100%;
        line-height: 1;
        background-color: #ffffff;
    }
    .standard-view {
        display: none;
    }
    .mobile-view {
        display: block;
    }
    .medium-button {
        width: 45%;
        height: 100px;
        margin: 2.5%;
        background-size: 100%;
    }
    .pagehead {
        top: 0;
        left: 0;
        position: fixed;
        width: 100%;
        height: 72px;
        background: white;
        z-index: 1001;
    }
    .pagehead h1 {
    /* The Zoo Wear logo */
        float: left;
        width: 120px;
        height: 46px;
        margin-top: 13px;
        margin-left: 13px;
        text-indent: -3000px;
        background-size: 120px 46px;
    }
    .featureset {
        display: none;
    }
    #btnHamBurger {
        display: inline-block;
    }
    .ham-burger {
        display: block;
    }
    .navhead {
        top: 72px;
    }
    .navbar_notice {
        display: none;
    }
    .navbar_notice_short {
        display: none;
    }
    .content {
        top: 104px;
    }
    .home_carousel {
        display: none;
    }
    .sectionhead h2 {
        padding: 0 15px;
        font-size: 18pt;
    }
    .catalogue {
        margin-bottom: 20px;
    }
    .catalogueitem {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }    
    .catalogueitem a h3 {
        bottom: 12px;
        font-size: 18pt;
    }
    .crumbs {
        margin: 8px auto;
    }
    .crumbs span {
        font-size: 120%;
    }
    .pagesection {
        margin: 16px auto;
        margin-top: 30px;
    }
    .productcatalogue {
        padding-top: 20px;
    }
    .simpleCart_shelfItem .simpleCart_shelfItemDetail img {
        width: 100%;
        max-width: 100%;
    }
    .simpleCart_shelfItem .simpleCart_shelfItemDetail .prdoduct_detail {
        margin-left: 0;
        margin-top: 25px;
        max-width: 100%;
    }
    .simpleCart_shelfItem .simpleCart_shelfItemDetail .prdoduct_detail p {
        font-size: 110%;
    }
    .simpleCart_shelfItem .simpleCart_shelfItemDetail .prdoduct_detail .spinbutton {
        display: none;
    }
    .simpleCart_shelfItem .item_price, .simpleCart_shelfItem .item_onsale {
        max-width: 100%;
        font-size: 20pt;
    }
    #btnSizeGuide {
        display: none;
    }
    .linkOptions a {
        width: 50px;
        height: 32px;
        margin: 8px 20px 6px 0;
        padding-top: 14px;
    }
    .simpleCart_shelfItem .Cart_actions a {
        float: none;
        margin: 0 auto;
        margin-bottom: 12px;
    }
    .shoppingcart .headerRow, .checkoutcart .headerRow, .shoppingcart .itemRow, .checkoutcart .itemRow, .shoppingcart .summary-row, .checkoutcart .summary-row {
        font-size: 90%;
    }
    .shoppingcart .item-code, .checkoutcart .item-code, .shoppingcart .item-price, .checkoutcart .item-price {
        display: none;
    }
    .shoppingcart .itemRow .item-thumb img, .checkoutcart .itemRow .item-thumb img {
        height: 45px;
    }
    .shoppingcart .itemRow .item-thumb, .checkoutcart .itemRow .item-thumb {
        width: auto;
    }
    .shoppingcart .itemRow .item-name, .checkoutcart .itemRow .item-name {
        width: 25%;
    }
    .shoppingcart .item-quantity, .checkoutcart .item-quantity {
        width: 10%;
    }
    .shoppingcart .item-total, .checkoutcart .item-total {
        width: 22%;
    }
    .shoppingcart .fullrow_spacer, .checkoutcart .fullrow_spacer {
        width: 48%;
    }
    .shoppingcart .simpleCart_total, .shoppingcart .simpleCart_shipping, .shoppingcart .simpleCart_grandTotal, .checkoutcart .simpleCart_total, .checkoutcart .simpleCart_shipping, .checkoutcart .simpleCart_grandTotal {
        width: 16%;
    }
    .shoppingcart .fullrow_atend_spacer {
        width: 12%;
    }
    form span .longInput {
        width: 95%;
    }
    .docview p {
        padding-left: 8px;
    }
    .btnToTop_onscreen {
        bottom: 8%;
    }
    .howshop table td {
        text-align: left;
        vertical-align: middle;
    }
    .howshop table td img, .secureshop table td img {
        width: 55px;
    }
    .howshop table td.icoCol {
        width: 22%;
    }
    .howshop table td.headCol {
        width: 78%;
    }
    .howshop table td.headCol h3 {
        margin-top: 0;
        margin-bottom: 0;
    }
    .howshop table td.textCol {
        width: 100%;
    }
    .howshop table td p {
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
    }
    .itemRow .item-name {
        width: 40%;
    }
    .orderhistory .item-price {
        width: 12%;
    }
    .orderhistory .Cart_summary .fullrow_spacer {
        width: 70%;
    }
    .orderhistory .Cart_summary .Cart_total, .orderhistory .Cart_summary .Cart_shipping, .orderhistory .Cart_summary .Cart_grandTotal {
        width: 20%;
    }
    #footcol-questions {
        display: none;
    }
    #footcol-account {
        display: none;
    }
    .footcol {
        width: 100%;
    }
    .pagefooter p, .pagefooter li {
        font-size: 16pt;
    }
    .pagefooter p {
        margin-bottom: 15px;
    }
    #footersocial {
        margin-top: 20px;
    }
    .pagefooter ul li {
        margin-right: 12px;
    }
}